/* Generic */
        .fancybox-inner,
        .fancybox-iframe {
            overflow: hidden !important;
        }
        #tempHeaderBanner {
            padding-top: 7px;
            width: auto; 
            height:48px; 
            display:none; 
            margin-left: 21%; 
            float:left;
            text-align: right;
        }
        .logo-img img {
            max-width: 300px;
        }
        @media screen and (max-width : 799px) {
            #tempHeaderBanner {
                float: right;
            }
        }
        @media screen and (max-width : 540px) {
            #tempHeaderBanner {
                display: none;
            }
        }
/* Home page */
        .outline { outline: 1px solid yellow; overflow: hidden; }
        .outline .outline { outline: 1px solid green; overflow: hidden; }
        .bck-fff { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); padding: 7.5px }

        .hidden { visibility: hidden; }
        .ad-buckets img,
        .post-run img {
            width: 100% !important;
            height: auto !important;
        }
        div.left-article-inner {
            overflow: hidden;
            text-align: center;
            padding: 14px 15px;
        }
        @media screen and (max-width : 1024px) {
            .ad-buckets > div.col {
                width: 23.8%;
            }
            .span_3.bck-fff {
                width: 23.5% !important;
                clear: none;
                float: left;
            }
            .new-row {
                margin-left: 10px;
                margin-right: 0px;
            }
            .new-row .span_9 {
                width: 74.5%;
                margin-left: 12px;
            }
            .span_6.bck-fff {
                width: 49% !important;
            }

        }
        @media screen and (max-width : 768px) {
            div.left-article-inner {
                padding: 15px 15px 0 0;
            }
            div.left-article-inner a {
                float: left;
                width: 50%;
                padding-left: 10px;
            }
            div.left-article-inner a img {
                width: 100% !important;
                height: auto !important;
            }
            .span_3.bck-fff {
                width: 23.5% !important;
                clear: none;
                float: left;
            }
            .new-row {
                margin-left: 10px;
                margin-right: 0px;
            }
            .new-row .span_9 {
                width: 74.5%;
                margin-left: 12px;
            }
            .span_6.bck-fff {
                width: 49% !important;
            }
        }
        @media screen and (max-width : 600px) {
            .span_3.bck-fff {
                width: 23.5% !important;
                clear: none;
                float: left;
            }
            .new-row {
                margin-left: 10px;
                margin-right: 0px;
            }
            .new-row .span_9 {
                width: 74.5%;
                margin-left: 8px;
            }
            .span_6.bck-fff {
                width: 49% !important;
            }
        }
        @media screen and (max-width : 540px) {
            .ad-buckets > div.col {
                width: 49%;
            }
            .home.row.one.span_9 {
                float: none;
            }
            .new-row {
                margin-right: 10px;
            }
            .new-row .col,
            .new-row .span_3,
            .new-row .span_6,
            .new-row .span_9 {
                width: 100% !important;
                clear: both;
                margin-left: 0;
            }
            .new-row img {
                width: 100% !important;
                height: auto !important;
            }
            div.left-article-inner {
                overflow: hidden;
            }
            div.left-article-inner a {
                float: left;
            }
        }
        @media screen and (max-width : 480px) {
            .ad-buckets > div.col {
                width: 100%;
            }
        }
/* Lineup page */
    span.artist-link {
        color: #e51937;
        display: block;
        font-size: 14px;
        font-weight: bold;
        height: 56px;
        padding: 6px 0;
        text-decoration: none;
    }
/* Transportation page */
	.headlines, .descBlock {
		font-family: Roboto, Arial, sans-serif;
	}
	.descBlock {
		padding: 0.2rem 0 0.5rem;
		max-width: 90%;
	}